body {
	color: #333;
	padding:0px;
	margin:0px;
}

#elsofront {
	padding: 5px;
	text-align:center;
	height:120px;
	width:992px;
	margin:0 auto 0 auto;
	position: relative;
}

figure {
    display: block;
	margin:0;
	padding:0 0 1em 0;
    margin-block-start:0 !important;
    margin-block-end: 0 !important;
    margin-inline-start: 0 !important;
    margin-inline-end: 0 !important;
}

ul.wp-block-gallery, ul.blocks-gallery-grid {list-style:none; margin:0;
   padding: 0;
   text-indent: 0;
	list-style-type: none;}

li.blocks-gallery-item, li.blocks-gallery-grid {margin:0;
   padding: 0;}

figcaption {font: normal normal 14px/24px Helvetica, Arial, sans-serif;}


.more-link
{display:block;
font: 700 14px/24px Helvetica, Arial, sans-serif !important;
padding:0 0 14px 0 !important;
margin:0;}

#logoz
{
text-transform:uppercase;
font: 700 42px/42px 'Oswald', sans-serif;
padding:0px;
float:left;

color:#fff;
		-moz-opacity:0.7;
	-webkit-opacity:0.7;
	opacity:0.7;
	filter: alpha(opacity=70);
	position: absolute; bottom: 12px; left: 41px;
}

#logoz a, #logoz a:visited
{
text-decoration: none;
color:#fff;
		-moz-opacity:0.7;
	-webkit-opacity:0.7;
	opacity:0.7;
	filter: alpha(opacity=70);
}

#szeress
{
float:right;
position: absolute; bottom: 12px; right: 0;
}


#thewrap {
	width: 1000px;
	margin:0 auto 0 auto;
	padding:0;
	background:#fff;
	border: solid 1px #e0e0e0;
	position:relative;
	z-index: 1;
}

#header {
	height: 54px;
	width:1002px;
	margin: 0 auto 0 auto;
padding: 0px;
}

.helyet{margin:0 0 24px 0;}
.felette{margin:14px 0 0 0;}
.alatta{margin:0 0 14px 0; height:24px; overflow:hidden; display:block;}
.discl {font: normal normal 12px/12px Helvetica, Arial, sans-serif !important;}

#nagylab {
font: 700 14px/24px "nimbus-sans", "Helvetica Neue", "HelveticaNeue", Helvetica, sans-serif;
	background: #0f0f0f;
	color: #eee;
	padding: 10px;
	text-align:center;
	margin: 0 0 -1px 0;
}

#menusor {
		-moz-opacity:0.7;
	-webkit-opacity:0.7;
	opacity:0.7;
	filter: alpha(opacity=70);
	width: 100%;
	padding: 0px;
	margin:0;
	text-align: left;
	font: 700 24px/48px 'Oswald', sans-serif;
	z-index: 1;
position:relative;

}

.navig {
	padding: 0 0 0 32px; margin: 0px; background-color: #fff; text-transform: uppercase;
}

.navig li {
   background: #fff;
   padding: 3px 8px;
   display: inline-block;
   transition: background .25s ease-in-out;
   -moz-transition: background .25s ease-in-out;
   -webkit-transition: background .25s ease-in-out;
   }
 
   .navig li:hover {
      background: #ddd;
      }

.navig a, .navig a:visited
{
	color:#222;
	text-decoration: none;
}

.navig a:hover
{
	color:#222;
	text-decoration: none;
}

h1 {
	
	f0nt: 700 30px/40px "nimbus-sans", "Helvetica Neue", "HelveticaNeue", Helvetica, sans-serif;
	
	
	font: 700 30px/40px 'Oswald', sans-serif;
	float: none;
	background-color: #fff;
	color: #222;
	padding: 5px 0 5px 0;
	margin: 0px;
}

h2 {
	
	f0nt-family: Georgia, serif;
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	line-height:32px;
	font-weight: 300; 
	padding: 0px !important;
	margin: 0px;
	float: none;
	background-color: #fff;
	color: #888;
}

h3 {
	
	f0nt-family: Georgia, serif;
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	line-height:32px;
	font-weight: 300; 
	padding: 0px !important;
	margin: 0px;
	float: none;
	background-color: #fff;
	color: #888;
}

a {
	color: #16AEF9;
	text-decoration: underline;
}

article a:hover {text-decoration:none;}


article {
	padding: 0;
}


article a {
font-weight: 700; 
}



p {
	font: normal normal 14px/24px Helvetica, Arial, sans-serif;
}

ul, ol {
	font: normal normal 14px/24px Helvetica, Arial, sans-serif;
}

ul.navig {

	font: 700 24px/48px 'Oswald', sans-serif;}

.entry-title {
	f0nt-family: Georgia, serif;
	font-family: 'Oswald', sans-serif;
	font-size: 26px;
	line-height:32px;
	font-weight: 700; 
	padding: 0px !important;
	margin: 0px;
	float: none;
	background-color: #fff;
	color: #E84A5F;
}

.entry-title a {
	color: #444;
	text-decoration:none;
-webkit-transition: color .3s ease-in;-moz-transition: color .3s ease-in;
   transition: color .3s ease-in;

}

.entry-title a:hover {
color:#16AEF9;
}

.entry-meta {font: normal normal 14px/24px Helvetica, Arial, sans-serif;}
.cat-links {margin:0 0 24px 0; font-style:italic;}
.cat-links a, .cat-links a:visited {color:#BE5529 !important;}

.artfooter {
	border-top: solid 1px #e0e0e0;
	font: normal normal 16px/16px Helvetica, Arial, sans-serif;
	padding: 0px;
	margin: 0 0 20px 0;
}

.artfooter a {
	color: #444;
	text-decoration: none;
}

.iro {
	float: left;
	padding: 10px 10px 10px 0;
	border-right: solid 1px #e0e0e0;
}

.date {
	float: left;
	padding: 10px;
	border-right: solid 1px #e0e0e0;
}
.hozzaszolas {
	float: left;
	padding: 10px;
}

.hozzaszolas a {
font-weight:normal;

}

.szurke {
	color: #aaa;
	font-size: 12px;
}

.fn {font: normal normal 14px/24px Helvetica, Arial, sans-serif !important; color:#FD573B;}

.comment-meta a, .comment-meta a:visited {color:#888; text-decoration:none;}

.comment-meta {font: normal normal 12px/24px Helvetica, Arial, sans-serif; margin-bottom: -12px;}

.comment-author {font: normal normal 14px/24px Helvetica, Arial, sans-serif;}

.kommmentelogep {font: normal normal 14px/24px Helvetica, Arial, sans-serif;}

.comment-form-url {display:none;}

#respond input, #respond textarea {display:block;}

#left {
	float: left;
	width: 560px;
	border-right: solid 1px #e0e0e0;
	padding: 40px 40px 40px 39px;
		z-index: 1;
position:relative;
}

#right {
font: normal normal 14px/24px Helvetica, Arial, sans-serif;
	float: right;
	width: 330px;
	padding: 40px 14px 0 15px;
		z-index: 1;
position:relative;	
}

#right ul {list-style-type:none;
padding:0;
margin:0 0 24px 0;}

.widget-title {padding:0;
margin-bottom:0;}

#right a, #right a:visited {color: #888;} 

select {
    border: 0 none;
    color: #444;
    background: transparent;
    font-size: 20px;
    font-weight: bold;
    padding: 2px 10px;
    width: 280px;
    *width: 240px;
    *background: #fff;
    }

#archive-dropdown {
    overflow: hidden;
    width: 280px;
    -moz-border-radius: 9px 9px 9px 9px;
    -webkit-border-radius: 9px 9px 9px 9px;
    border-radius: 9px 9px 9px 9px;
    box-shadow: 1px 1px 11px #330033;
    background: url("arrow.gif") no-repeat scroll 319px 5px #58B14C;
    }

#searchform input[type="text"] {
    background: #fcfcfc;
    border: 1px solid #d1d1d1;
    font: bold 12px Helvetica, arial ,Sans-serif;
    color: #bebebe;
    width: 280px;
    padding: 6px 15px 6px 15px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
    -webkit-transition: all 0.7s ease 0s;
    -moz-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
    margin-bottom:24px;
    }





/* Responsive images */
.entry-content img,
.comment-content img,
.widget img {
	max-width: 100%; /* Fluid images for posts, comments, and widgets */
}
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}
img.size-full,
img.size-large,
img.header-image,
img.wp-post-image {
	max-width: 100%;
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}

/* Make sure videos and embeds fit their containers */
embed,
iframe,
object,
video {
	max-width: 100%;
}
.entry-content .twitter-tweet-rendered {
	max-width: 100% !important; /* Override the Twitter embed fixed width */
}


#comment
{
width:540px !important;
height:260px !important;
}


blockquote {
font-family: Georgia, serif !important;
font-size: 14px;
width: 520px;
margin: 6px 0;
padding: 6px 40px;
line-height: 20px;
position: relative;
color: #383838;
}

blockquote.twitter-video
{padding: 6px 6px 6px 6px !important;}

blockquote:before {
display: block;
content: "\201C";
font-size: 80px;
position: absolute;
left: 0px;
top: 40px;
color: #aeaeae;
}

.sponspr
{
color:#666;
}